Loading...
Searching...
No Matches
OgreShaderScriptTranslator.h File Reference
`#include "OgreShaderPrerequisites.h"`
`#include "OgreScriptTranslator.h"`
`#include "OgreScriptCompiler.h"`

## Classes

class | Ogre::RTShader::SGScriptTranslator
| This class responsible for translating core features of the RT Shader System for Ogre material scripts. More...

## Namespaces

namespace | Ogre
namespace | Ogre::RTShader